from llm import *

def llm_test_isDigit_digit(
) -> str:
  if (
    llm_isDigit("123")
  ):
    return "OK: llm_isDigit_digit"
  #}
  return "ERR: llm_isDigit_digit"
#}

def llm_test_isDigit_notDigit(
) -> str:
  if (
    llm_isDigit("abc")
  ):
    return "ERR: llm_isDigit_notDigit"
  #}
  return "OK: llm_isDigit_notDigit"
#}

def llm_test_strToInt(
) -> str:
  if (
    llm_strToInt("123") == 123
  ):
    return "OK: llm_strToInt"
  #}
  return "ERR: llm_strToInt"
#}
